body {
background-color:#222233;
font-family:calibri,mycalibri;
}

@font-face
{
font-family: mycalibri;
src: url('CALIBRI.TTF'),
     url('mycalibri.eot'); /* IE9+ */
}

@font-face
{
font-family: mycalibri;
src: url('calibri_bold.ttf');
font-weight:bold;
}

div {
margin:auto;
background-color:white;
text-align:center;
}

div.main {
margin:auto;
width:950px;
background-color:white;
text-align:center;
padding: 25px;
border-radius:50px;
position:relative;
top:50px;
}

div.link {
width: 300px;
margin: 5px;
vertical-align:middle;
background-color:white;
text-align:center;
padding:5px;
display: inline-block;
border:2px solid gray;
border-radius:10px;
}

div#menyruta {
position:fixed;
color:white;
font-weight:bold;
background-color:black;
width: 100px;
opacity:0.7;
border:3px solid gray;
border-radius:20px;
-moz-animation:glid 5s; /* Firefox */
-webkit-animation:glid 5s; /* Safari and Chrome */
z-index:10;
padding: 10px;
}

div#ruta {
position:fixed;
color:white;
font-weight:bold;
background-color:black;
width: 100px;
opacity:0.5;
border:3px solid gray;
border-radius:20px;
-moz-animation:glid 5s; /* Firefox */
-webkit-animation:glid 5s; /* Safari and Chrome */
z-index:10;
}

@keyframes glid
{
0%   {top:400px;left:1000px;}
100%  {top:5px;left:10px;}
}

@-moz-keyframes glid /* Firefox */
{
0%   {top:400px;left:1000px;}
100%  {top:5px;left:10px;}
}

@-webkit-keyframes glid /* Safari and Chrome */
{
0%   {top:400px;left:1000px;}
100%  {top:5px;left:10px;}
}

tr:nth-child(even)
{
background-color:#eeeeee;
}

img {
border: none;
}

img.album {
margin: 10px;
float:left;
}

img:hover {
box-shadow: 5px 5px 5px #888888;
}

img.year{
max-width:300px;
margin-top:5px;
}
p {
font-size:12pt;
text-align:justify;
font-weight:normal;
margin: 10px;
}

.foto {
font-size:16pt;
text-align:center;
padding:10px
}

h2 {
font-size:25px;
text-align:justify;
margin: 10px;
}

h1 {
font-size:60px;
font-weight:bold;
margin:0px;
text-align:center;
text-shadow: 10px 10px 10px #888888;
filter: shadow(color=#888888, direction=135);
}


h1.max {
font-size:90px;
font-weight:bold;
text-align:center;
margin:0px;
padding:0px;
text-shadow: 10px 10px 10px #888888;
}

table#start
{
background-color:lightyellow;
margin:auto;
width:600px;
spacing:0px;
border:0px;
border-radius:50px;
}

td
{
padding:10px;
}

a.menybox {
color:white;
font-weight:bold;
}